body {
  font-family: "Poppins", sans-serif;
}

.bg-ilustration {
  background-image: url("../images/ilustration/bg-ilustration.svg");
  /* background-size: cover; */
  background-position: right top;
  background-repeat: no-repeat;
}

section {
  min-height: 100vh;
  margin-bottom: 2rem;
}


#fitur {
  border-radius: 5rem 0 5rem 0;
}

/* media query medium */
@media (min-width: 768px) {
  section#fitur {
    border-radius: 10rem 0 10rem 0;
  }
}

.bg-testimonial {
  background-image: url("../images/images/unsplash_vkpVPcIBU5U.png");
  /* background-size: cover; */
  background-position: right top;
  background-repeat: no-repeat;
}
/* .status-laundry::after {
  content: '';
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 80px;
  z-index: -1;
}

.status-laundry-active::after{
  content: '';
  width: 100% ;
  height: 2px;
  background: var(--bs-primary);
  position: absolute;
  left: 0;
  top: 80px;
  z-index: -1;
} */
